IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Flag_Ticket_Codigos')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Flag_Ticket_Codigos', 'Mostrar codigos en los tickets','INTEGER',0,'Muestra "0" o no "1" los códigos QR - Barra en la descarga de ticket del kiosk')
END
GO

